﻿
#cont-1153 {
	align-items: var(--col-align-items,inherit);
	padding-top: var(--section-padding-top);
	padding-bottom: var(--section-padding-bottom);
}
#datenbank-1506.Firma .Firma {
	display: flex;
}
#datenbank-1506.Name .Name {
	display: flex;
}
#datenbank-1506.E-Mail .E-Mail {
	display: flex;
}
#datenbank-1506.Telefon .Telefon {
	display: flex;
}
#datenbank-1506.Fax .Fax {
	display: flex;
}
#datenbank-1506.UID .UID {
	display: flex;
}
#datenbank-1506.Fnr .Fnr {
	display: flex;
}
#datenbank-1506.Adresse .Adresse {
	display: flex;
}
#datenbank-1506 {
	display: flex;
	flex-flow: column wrap;
	gap: 6px;
}
#datenbank-1506 table {
	width: 100%;
	max-width: 360px;
	display: inline-table;
	vertical-align: top;
	margin: 20px;
}
#datenbank-1506 tr {
	vertical-align: top;
}
#datenbank-1506 iframe {
	display: inline-block;
	height: 100%;
	max-width: 100%;
}
#datenbank-1506 .map {
	margin: 20px;
}
#datenbank-1506 div {
	display: flex;
	gap: var(--names-gap,6px);
}
#datenbank-1506 .name {
	flex: 0 0 var(--names-width,6em);
	display: var(--names-display,flex);
	font-weight: var(--names-font-weight,normal);
}
#datenbank-1506 .value {
	font-weight: var(--values-font-weight,normal);
}
#datenbank-1506 .Firma {
	display: none;
}
#datenbank-1506 .Name {
	display: none;
}
#datenbank-1506 .E-Mail {
	display: none;
}
#datenbank-1506 .Telefon {
	display: none;
}
#datenbank-1506 .Fax {
	display: none;
}
#datenbank-1506 .UID {
	display: none;
}
#datenbank-1506 .Fnr {
	display: none;
}
#datenbank-1506 .Adresse {
	display: none;
}
#datenbank-1506 >[class=''] {
	display: var(--weitere-display,flex);
}
#datenbank-1506 > [class=""] {
	display: var(--weitere-display,flex);
}
#text-1505 td {
	padding: 3px 6px;
}
#assistent-vorlage-25324 {
	text-align: right;
	font-size: 0.8em;
}
#assistent-vorlage-25324 button {
	margin-left: auto;
	margin-right: var(--baustein-margin-left-right,10px);
}
#assistent-vorlage-1502 {
	text-align: right;
	font-size: 0.9em;
}
#assistent-vorlage-1502 button {
	margin-left: auto;
	margin-right: var(--baustein-margin-left-right,10px);
}
#assistent-vorlage-1503 {
	text-align: right;
	font-size: 0.8em;
}
#assistent-vorlage-1503 button {
	margin-left: auto;
	margin-right: var(--baustein-margin-left-right,10px);
}